Subject: Ticket Assigned - Job Application For Max Fashion Store
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 10 Jan 2023 11:58:13 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Job Application For Max Fashion Store Dear Hiring Team,

Good Day,
Myself Raspreet Kaur ,I Am Writing To Apply For The Store Sales/ Accounts
Position In  Max Fashion Store,As Requested I Enclose My Resume
The Role Is Very Appealing to me ,and i believe that my
positive behavior and strong mindset make me highly competitive candidate
for this position

Thank You for your time and consideration, I look forward to speaking with
you soon about this employment opportunity.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5571062